Vuln: WordPress Mobile App Plugin CVE-2017-6104 Arbitrary File Upload Vulnerability

WordPress Mobile App Plugin CVE-2017-6104 Arbitrary File Upload Vulnerability

Bugtraq ID: 96547
Class: Input Validation Error
CVE:

CVE-2017-6104

Remote: Yes
Local: No
Published: Mar 03 2017 12:00AM
Updated: Mar 03 2017 12:00AM
Credit: Larry W. Cashdollar
Vulnerable:

WordPress Mobile App 3.0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 3, 2017 at 07:06AM

0
Share